Summary: A UNIX debugging environment.
Name: code_medic
Version: 0.6
Release: 1
ExclusiveArch: i386
ExclusiveOS: Linux
Copyright: FreeWare
Group: X11/Applications
Source: ftp://ftp.cco.caltech.edu/~glenn/Medic/code_medic-0.6.tgz

%description
Code Medic is a free graphical debugger that provides access to the power
of gdb with an intuitive front end. It currently supports opening multiple
source windows at once, setting/clearing breakpoints while the program is
running, watching variables change in the variable tree as you step through
code (even with nested structs), text searching through source, and
integration with Code Crusader to provide a rapid, efficient develop-debug
cycle.

%prep
%setup

%install
install -m755 medic			/usr/X11R6/bin

%files
%doc README
%doc LICENSE
/usr/X11R6/bin/medic
